@font-face {
	font-family: 'boutique-icons';
	src:url('fonts/boutique-icons.eot?-a2arkj');
	src:url('fonts/boutique-icons.eot?#iefix-a2arkj') format('embedded-opentype'),
		url('fonts/boutique-icons.ttf?-a2arkj') format('truetype'),
		url('fonts/boutique-icons.woff?-a2arkj') format('woff'),
		url('fonts/boutique-icons.svg?-a2arkj#boutique-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="bt-icon-"], [class*=" bt-icon-"] {
	font-family: 'boutique-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.bt-icon-arrow:before {
	content: "\e600";
}
.bt-icon-bag:before {
	content: "\e601";
}
.bt-icon-bank:before {
	content: "\e602";
}
.bt-icon-bills:before {
	content: "\e603";
}
.bt-icon-board:before {
	content: "\e604";
}
.bt-icon-chat:before {
	content: "\e605";
}
.bt-icon-dart:before {
	content: "\e606";
}
.bt-icon-money:before {
	content: "\e607";
}
.bt-icon-notebook:before {
	content: "\e608";
}
.bt-icon-padlock:before {
	content: "\e609";
}
.bt-icon-paper-plane:before {
	content: "\e60a";
}
.bt-icon-profiles-avatar:before {
	content: "\e60b";
}
.bt-icon-science:before {
	content: "\e60c";
}
.bt-icon-think:before {
	content: "\e60d";
}
.bt-icon-time:before {
	content: "\e60e";
}
.bt-icon-users:before {
	content: "\e60f";
}
